/*===========================
basic
===========================*/


html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
	list-style-type: none;
}
body {
	line-height:1;
	-webkit-text-size-adjust: 100%;  /* iPhoneで横にしたときの文字の大きさバグを回避　*/
	min-width:1220px; /* iPadで横にしたときに背景が切れるバグを回避 bgcolor等のpaddingも考慮　*/
}
img {
	max-width: 100%;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block;
}
nav ul {
	list-style:none;
}
blockquote, q {
	quotes:none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content:'';
	content:none;
}
a {
	margin:0;
	padding:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
	color: #008bda;
}
/* 画像の下にできる隙間をなくす */
img {
	vertical-align: bottom;
}
/* hr 要素は不可視で使う */
hr {
	display: none;
}
/* 特別 */

.clear {
	clear:both;
}
div.clear {
	line-height:0;
	font-size:0;
}
.clear2 {
	clear:both;
}
div.clear2 {
	height:0px;
	line-height:0;
	font-size:0;
	margin-bottom:20px;
}
.clear3 {
	clear:both;
}
div.clear3 {
	height:0px;
	line-height:0;
	font-size:0;
	margin-bottom:50px;
}
/*===========================
fonts
===========================*/

/*  Fonts  */

.MSPminchouFontClass {
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}
/*===========================
general
===========================*/



body {
	font-size:14px;
	line-height: 1.8em;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	margin: 0;
	padding: 0;
	color:#333;
	background: #fff;
}
.wrapper {
	width: 1200px;
	margin: 0 auto;
}
h1, h2, h3, h4, h5, h6 {
	color: #333;
	letter-spacing: 1px;
	font-weight:normal;
}
h2 {
	font-size: 2.7em;
	line-height:1.3em;
	text-align:center;
	padding-bottom:5px;
	margin-bottom:1em;
	color:#333;
	border-bottom:2px solid #326699;
}
h2.h2Catch1 {
	color:#333;
	font-size: 3em;
	line-height:1.3em;
	text-align:center;
	padding-bottom:5px;
	margin-bottom:1.2em;
	border-bottom:none;
}
.fs120p {
	font-size:120%;
}
h2.h2MB {
	margin-bottom:0.2em;
}
.content-title-small {
	font-size:1.6em;
}
h3 {
	color:#333;
	font-size: 2.2em;
	text-align:center;
	margin:0 0 0.95em 0;
	padding:0 0.5em 0.3em 0.5em;
	font-weight:normal;
	line-height:1.2em;
	border-bottom:1px dotted #a89e92;
}
h3.h3Catch1 {
	font-size: 2.5em;
	line-height:1.3em;
	text-align:center;
	padding-bottom:0.1em;
	margin-bottom:0.9em;
	color:#333;
	border-bottom:none;
}
h3.h3Catch2 {
	font-size: 1.8em;
	line-height:1.3em;
	text-align:center;
	padding-bottom:0.1em;
	margin-bottom:0.9em;
	color:#333;
	border-bottom:none;
}
h4 {
	color:#333;
	font-size:1.4em;
	margin-bottom:0.5em;
}
h4.h4borderB {
	padding-bottom:0.2em;
	border-bottom:1px dotted #c7bbad;
}
.clearfix:before, .clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
 *zoom: 1;
}
.notes {
	padding: 15px;
	border: 1px solid #ededed;
	margin-bottom: 1em;
}
.contact .notes span {
	color: #ff0000;
}
.notes ul {
	padding: 0 3px 0 3px;
}
.notes ul li:before {
	margin-right: 0.5em;
	content: " ";
	display: inline-block;
	background: #196096;
	width: 0.5em;
	height: 0.5em;
}
.notes ul li {
	padding-left: 1em; /*1em（1文字）分、右に動かす*/
	text-indent: -1em; /*最初の行だけ1em（1文字）分、左に動かす*/
	margin-bottom: 0.5em;
}
.w46p {
	width:46%;
}
.faxNoLink a {
	text-decoration:none;
	color:#333;
}
a.telNoDeco {
	text-decoration:none;
	color:#675b50;
}
.txtBnr a {
	display:block;
	text-align:center;
	color:#FFF;
	text-decoration:none;
	line-height:normal;
	padding:0.5em 1.5em 0.5em 1em;
	background-color:#DBBA16;
	margin:0.4em auto;
	width:176px;
	box-sizing: border-box;
	background-image:url(../img/common/btn_arrow.png);
	background-position:right 0.5em center;
	background-repeat:no-repeat;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.txtBnr2 a {
	color:#FFF;
	text-decoration:none;
	line-height:normal;
	padding:0.2em 2.5em 0.2em 2em;
	background-color:#DB9A16;
	margin:0.4em 0;
	background-image:url(../img/common/btn_arrow.png);
	background-position:right 0.5em center;
	background-repeat:no-repeat;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.txtBnr3 a {
	color:#FFF;
	text-decoration:none;
	line-height:normal;
	padding:0.2em 2.5em 0.2em 2em;
	background-color:#DB5816;
	margin:0.4em 0;
	background-image:url(../img/common/btn_arrow.png);
	background-position:right 0.5em center;
	background-repeat:no-repeat;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
/* contactBtn */

.contactBtnWrap {
	clear:both;
	padding:0 0 0 0;
	text-align:center;
}
.contactBtn {
	display:inline-block;
	vertical-align:top;
	line-height:1;
	margin:0 10px 15px 10px;
}
.txtContacBnr a {
	display:block;
	text-align:center;
	color:#FFF;
	text-decoration:none;
	line-height:normal;
	padding:0.5em 1.5em 0.5em 1em;
	background-color:#329999;
	width:190px;
	box-sizing: border-box;
	background-image:url(../img/common/btn_arrow.png);
	background-position:right 0.5em center;
	background-repeat:no-repeat;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.txtContacBnrPC {
	display:block;
	text-align:center;
	color:#FFF;
	text-decoration:none;
	line-height:normal;
	padding:0.5em 1em 0.5em 1em;
	background-color:#329999;
	width:190px;
	box-sizing: border-box;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
/*===========================
header
===========================*/



/* header */
#top-head {
	position: fixed;
	width: 100%;
	height:95px;
	margin: 0 auto;
	line-height: 1;
	background: rgba(255, 255, 255, .8);
	min-width:1200px;
	z-index:500;
}
#top-head a, #top-head {
	text-decoration: none;
	color:#555555;
}
#top-head .inner {
	position: relative;
	margin:0 auto;
}
#top-head .logo {
	float: left;
	padding:14px 0 0 20px;
}
ul.global-nav {
	list-style: none;
	position: absolute;
	top:2.5em;
	right: 2em;
}
ul.global-nav li {
	float: left;
	position: relative;
	line-height:2em;
	font-size:1em;
}
ul.global-nav li a {
	display:block;
	padding: 0 0.8em;
}
ul.global-nav li a:hover {
	border-bottom:2px #999 solid;
}
/* slicknav_menu */

.slicknav_menu {
	display:none;
}
/*===========================
slider
===========================*/


.bxslider {
}
/*===========================
mainimage
===========================*/


#mainimage {
	background:url(../img/top/mainimage.jpg);
	background-position:center top;
	background-repeat:repeat-x;
	text-align:center;
	width:100%;
	height:750px;
	position: relative;
	background-size:cover;
	min-width:1220px; /* iPadで横にしたときに背景が切れるバグを回避 bgcolor等のpaddingも考慮　*/
}
#mainCatch {
}
#mainCatch p {
	position: absolute;
	top: 80%;
	right: 1%;
	text-align: right;
	color:#b80000;
	font-size: 3em;
	line-height:1.3em;
	font-weight:bold;
}
.mainCatchPad {
	padding-left:0.5em;
}
/*===========================
pageTitle
===========================*/



#pageTitle {
	background:url(../img/common/page_title.jpg);
	background-position:center top;
	background-repeat:repeat-x;
	text-align:center;
	width:100%;
	height:300px;
	background-attachment:scroll;
	position: relative;
	min-width:1200px;
}
#pageTitleTxt {
}
#pageTitleTxt h1 {
	color:#333;
	font-size:3.4em;
	line-height:1.3em;
	padding:170px 0 0 0;
	margin:0;
}
/*===========================
main_area
===========================*/

.txt {
	margin:0 0 1em 0;
}
.txt2 {
	margin:0 0 2em 0;
}
.txt3 {
	margin:0 0 4em 0;
}
.txtCenter {
	text-align:center;
}
.txtRight {
	text-align:right;
}
.txtLeft {
	text-align:left;
}
/*===========================
onOff
===========================*/

.pcOFFtabletON {
	display:none;
}
.pcONtabletOFF {
}
.pcONtabletOFFspON {
}
.pcOFFspON {
	display:none;
}
.pcOFFsp2ON {
	display:none;
}
.pcONspOFF {
}
.pcONsp2OFF {
}
.txtPCcenterSPLeft {
	text-align:center;
}
/*===========================
content
===========================*/


.bgcolorBnr {
	padding:4.3em 10px;
	background-color:#f8fafc;/*
background-image:url(../img/common/bnr_back.jpg);
	background-position:center top;
	background-repeat:repeat;
*/
}
.bgcolorBnrs {
	padding:4.3em 0 0.5em 0;
	background-color:#fdf2e1;
	background-image:url(../img/common/bnr_back.jpg);
	background-position:center top;
	background-repeat:repeat;
}
.bgcolor1 {
	padding:4.3em 10px;
	background-color:#F7FCFC;
}
.bgcolor1s {
	padding:4.3em 0 0.5em 0;
	background-color:#F7FCFC;
}
.bgcolor2 {
	padding:4.4em 10px;
	background-color:#f8fafc;
}
.bgcolor2s {
	padding:4.4em 0 0.5em 0;
	background-color:#f8fafc;
}
.bgcolor3 {
	padding:4.4em 10px;
	background-color:#fff;
}
.bgcolor3s {
	padding:4.4em 0 0.5em 0;
	background-color:#fff;
}
.bgIdea {
	padding:4.3em 10px;
	background-image:url(../img/aboutus/catch_back.jpg);
	background-position:center;
	background-size:cover;
}
.bgIdeaBusiness {
	padding:4.3em 10px;
	background-image:url(../img/aboutus/business_back.jpg);
	background-position:center top;
	background-size:cover;
}
.bgIdeaSupport {
	padding:4.3em 10px;
	background-image:url(../img/support/catch_back.jpg);
	background-position:center;
	background-size:cover;
}
.fs1_3em {
	font-size:1.3em;
}
/*===========================
footer
===========================*/


footer {
}
#footerList {
	padding:0 3% 0 3%;
	padding:20px 0;
	clear:both;
	background-color:#336699;
	line-height:normal;
	position: relative;
	overflow: hidden;
}
#footerList ul {
	float:left;
	left:50%;
	position:relative;
}
#footerList li {
	float:left;
	left:-50%;
	position:relative;
	padding:0 1em;
}
#footerList a {
	text-decoration:none;
	color:#fff;
}
#footerList a:hover {
	text-decoration:underline;
}
#footerDataWrap {
	padding:0 10px;
	clear:both;
	background-color:#f8fafc;
}
.footDataArea {
	width:1200px;
	margin:0 auto;
	padding:30px 0 10px 0;
}
.footDataArea a {
	text-decoration:none;
	color:#333;
}
.footDataArea a:hover {
	text-decoration:underline;
}
.footLogo {
	text-align:center;
	margin-bottom:0.5em;
}
.lay3foot {
	width:31%;
	float:left;
	margin:0 3% 2% 0;
}
.lay3footR {
	width:31%;
	float:left;
	margin:0 0 2% 0;
}
.lay3footR2 {
	width:60%;
	float:left;
	margin:0 0 2% 0;
}
.telIcn {
	background-image:url(../img/footer/icn_tel.png);
	background-repeat:no-repeat;
	background-position:left 0.1em;
	color:#495252;
	font-size:2.6em;
	line-height:1.2em;
	padding:0.1em 0 0 1.3em;
	margin:0 0 0.2em 0;
}
.telIcn a {
	color:#495252;
	text-decoration:none;
}
.telIcn a:hover {
	color:#616d6d;
	text-decoration:none;
}
.mailContact a {
	display:block;
	border:1px solid #9da8a8;
	margin:0 0 0 0;
	padding:0.4em 1em 0.4em 2em;
	text-align:center;
	width:260px;
	background-image:url(../img/footer/icn_mail.png);
	background-repeat:no-repeat;
	background-position:1em center;
	font-size:1.2em;
	color:#495252;
}
.mailContact a:hover {
	cursor:pointer;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity:0.7;
	zoom:1;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	text-decoration:none;
	background-color:#FCFBFA;
}
.companyPlace {
	min-height:2em;
	background-image:url(../img/footer/icn_list.png);
	background-repeat:no-repeat;
	background-position:left 0.5em;
	padding:0 0 1em 1em;
}
/* footContactWrap */

.footContactWrap {
	text-align:center;
	margin-bottom:1em;
}
/* footBnr2div */

ul.footContact {
	clear:both;
	padding:1em 0 0 0;
	text-align:center;
}
ul.footContact li {
	display:inline-block;
	vertical-align:top;
	line-height:1.8em;
	margin:0 1.25em 1.25em 1.25em;
}
/* snsBtn */

#snsBtn {
	clear:both;
	padding:1.5em 0 0 0;
	text-align:center;
}
#snsBtn div {
	display:inline-block;
	vertical-align:top;
	line-height:1;
}
.copyright {
	font-size:92%;
	line-height:2.8em;
	text-align:center;
	background-color:#fff;
	margin:1em 0 3em;
}
/*===========================
other
===========================*/


/* font color */

.fcRedBrown {
	color:#B73D13;
}
.fcBrown {
	color:#8B4723;
}
.fcRedOrange {
	color:#FB5328;
}
.fcBlue {
	color:#1A71B0;
}
.fcOrange {
	color:#eb9423;
}
.fcYG {
	color:#95B526;
}
/* pagetop */

#pagetop {
	position: fixed;
	bottom: 80px;
	right: 10px;
	z-index:20;
}
#pagetop a {
	display:block;
	background-image:url(../img/footer/btn_pagetop.png);
	background-repeat:no-repeat;
	width:43px;
	height:43px;
	text-indent:-7777px;
}
#pagetop a:hover {
	cursor:pointer;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity:0.7;
	zoom:1;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}
/* 「※」付きなど用の文字インデント */

.txtInd {
	padding-left:1em;
	text-indent:-1em;
}
.txtInd2 {
	padding-left:1em;
	text-indent:-1em;
	margin-bottom:1.2em;
}
.txtIcon {
	color:#FFF;
	text-align:center;
	font-size:1.2em;
	line-height:normal;
	padding:0.4em 1em 0.5em 1em;
	background-color:#278976;
	margin:0.4em 1em;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.txtBA {
	color:#FFF;
	text-align:center;
	font-size:1em;
	line-height:normal;
	padding:0.2em 1em 0.2em 1em;
	background-color:#939393;
	margin:0.2em 0.8em;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.dataArea {
	padding:40px 0 40px 0;
	border-top:1px solid #d8e3ec;
	clear:both;
}
.topData {
	border-top:none;
}
.dataArea .data {
	float:left;
	margin-right:20px;
}
.pdf {
	background-image:url(../img/common/icn_pdf.png);
	background-position:0 4px;
	background-repeat:no-repeat;
	padding-left:21px;
}
.external {
	background-image:url(../img/common/icn_externallink.png);
	background-position:right 4px;
	background-repeat:no-repeat;
	padding-right:15px;
}
.catch1 {
	color:#CC9E1F;
	font-size:2.8em;
	margin-bottom:0.6em;
	line-height:1.8em;
}
.catch2 {
	color:#CC6600;
	font-size:2em;
	margin-bottom:0.5em;
	line-height:1.8em;
}
.catch2Red {
	color:#CC4400;
	font-size:2em;
	margin-bottom:0.5em;
	line-height:1.8em;
}
.catch2YG {
	color:#A4CC1F;
	font-size:2em;
	margin-bottom:0.6em;
	line-height:1.8em;
}
.catch2DP {
	color:#d15965;
	font-size:2em;
	margin-bottom:0.6em;
	line-height:1.8em;
}
.catch2DB {
	color:#8f3316;
	font-size:2em;
	margin-bottom:0.5em;
	line-height:1.8em;
}
.catchS {
	color:#D7770D;
	font-size:1.2em;
	margin-bottom:0.5em;
}
.hoverTrans a:hover {
	cursor:pointer;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity:0.7;
	zoom:1;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}
.hoverTrans Ex img {
	transition: 0.3s;
}
.hoverTransEx img:hover {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}
.comingsoon {
	color:#999;
	font-size:3em;
	text-align:center;
	padding:20% 0;
	line-height:normal;
	background-color:#FDFDFD;
	margin-bottom:2em;
}
.comingsoon2 {
	color:#999;
	font-size:2em;
	text-align:center;
	padding:20% 0;
	line-height:normal;
	background-color:#FDFDFD;
	margin-bottom:2em;
	border:#ececec 1px solid;
}
/*===========================
content
===========================*/

.contPad0 {
	padding:0;
}
.contPad {
	padding:0 10px;
}
.contPadMB {
	padding:0 10px;
	margin-bottom:2em;
}
.contPadMB2 {
	padding:0 10px;
	margin-bottom:4em;
}
.contPad0MB3 {
	padding:0;
	margin-bottom:2em;
}
.contPad2 {
	padding:10px 0;
}
.contPad3 {
	padding:0 20px;
}
.contPad4 {
	padding:0 5px;
}
.contPad5 {
	width:70%;
	margin:0 auto;
}
.w80p {
	display:block;
	width:80%;
	margin:0 auto;
}
.w70p {
	display:block;
	width:70%;
	margin:0 auto;
}
/* 1カラム */

.lay1 {
	width:100%;
	padding:1.8em 0;
}
.floatr {
	float:right;
	margin:-0.2em 1em 1em 3.5em;
}
.floatl {
	float:left;
	margin:0.2em 3.5em 1em 1em;
}
.half img {
	width:46%;
}
.oneThird img {
	width:30%;
}
/* 2カラム */

.lay2 {
	width:47%;
	float:left;
	margin:0 6% 2em 0;
}
.lay2R {
	width:47%;
	float:left;
	margin:0 0 0 0;
}
/* 3カラム */



.lay3 {
	width:31%;
	float:left;
	margin:0 3% 2% 0;
}
.lay3R {
	width:31%;
	float:left;
	margin:0 0 2% 0;
}
.lay3Tablet {
	width:31%;
	float:left;
	margin:0 3% 2% 0;
}
.lay3TabletR {
	width:31%;
	float:left;
	margin:0 0 2% 0;
}
/* 2カラム　複数 */

.lay2Plural {
	width:46%;
	float:left;
	margin:0 2% 3em 2%;
}
.lay2Plural2 {
	width:46%;
	float:left;
	margin:0 2% 1em 2%;
}
.lay2PluralTablet2 {
	width:46%;
	float:left;
	margin:0 2% 3em 2%;
}
/* 3カラム　複数 */

.lay3Plural {
	width:29%;
	float:left;
	margin:3% 2%;
	text-align:center;
}
.lay3Plural2 {
	width:31.3%;
	float:left;
	margin:0 1% 4% 1%;
}
.lay3Plural3 {
	width:31.3%;
	float:left;
	margin:0 1% 0 1%;
	text-align:left;
}
/* 3カラム　複数 inlineB */

.inlineB3 {
	width:100%;
	font-size:0px;
	text-align: center;
}
.inlineB3 li {
	width:310px;
	margin:0 15px;
	display:inline-block;
	text-align: center;
}
/* 4カラム　複数 */ 


.lay4Plural2 {
	width:23.8%;
	float:left;
	margin:0 0.6% 15px 0.6%;
	text-align:center;
}
/*　1：2　*/

.div1-2_1 {
	float:left;
	width:32%;
	margin:0 2% 1em 2%;
}
.div1-2_2 {
	float:left;
	width:60%;
	margin:0 2% 1em 2%;
}
/* autoカラム　複数 */ 


.layAuto {
	display:inline-block;
	text-align: center;
	margin:0 4px 10px 4px;
}
/* コラム */ 

.column1_80p {
	width:80%;
	margin:20px auto;
	padding:2em 3em;
	border:1px solid #E1D6C4;
	background: rgba(255, 255, 255, .9);
}
.column1_60p {
	width:60%;
	margin:20px auto;
	padding:2em 3em;
	border:1px solid #E1D6C4;
	background: rgba(255, 255, 255, .9);
}
.column2_80p {
	width:80%;
	margin:20px auto;
	padding:2em 3em;
	border:3px double #A88468;
	background: rgba(255, 255, 255, .9);
}
.column2_60p {
	width:60%;
	margin:20px auto;
	padding:2em 3em;
	border:3px double #A88468;
	background: rgba(255, 255, 255, .9);
}
.column3_80p {
	width:80%;
	margin:20px auto;
	padding:2em 3em;
	border:4px dashed #EBD3A9;
	background: rgba(255, 255, 255, .95);
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius:10px;
}
.column3_60p {
	width:60%;
	margin:20px auto;
	padding:2em 3em;
	border:4px dashed #EBD3A9;
	background: rgba(255, 255, 255, .95);
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius:10px;
}
.column4_80p {
	width:80%;
	margin:20px auto;
	padding:2em 3em;
	border:4px dashed #A88468;
	background: rgba(255, 255, 255, .95);
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius:10px;
}
.column4_60p {
	width:60%;
	margin:20px auto;
	padding:2em 3em;
	border:4px dashed #A88468;
	background: rgba(255, 255, 255, .95);
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius:10px;
}
.column5_80p {
	width:80%;
	margin:20px auto;
	padding:2em 3em;
	border:4px dashed #F3CB50;
	background: rgba(255, 255, 255, .95);
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius:10px;
}
.column5_60p {
	width:60%;
	margin:20px auto;
	padding:2em 3em;
	border:4px dashed #F3CB50;
	background: rgba(255, 255, 255, .95);
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius:10px;
}
/* table */

.nowrap {
	white-space: nowrap;
}
.w50p {
	width:50%;
}
.w30p {
	width:30%;
}
.w20p {
	width:20%;
}
/* 背景画像の上に使うtable */

table.table1 {
	border-collapse: collapse;
	border-top: 1px #cccccc solid;
}
table.table1 th {
	padding:7px;
	border-bottom: 1px #cccccc solid;
	font-weight:normal;
	text-align:left;
	vertical-align:top;
	color:#3F7A16;
}
table.table1 td {
	padding:7px;
	border-bottom: 1px #cccccc solid;
	font-weight:normal;
}
/* table1の変更バージョン */

table.table1_2 {
	width:100%;
	padding:0 30px 30px 30px;
	border-collapse: collapse;
}
table.table1_2 tr {
}
table.table1_2 th {
	padding:7px;
	border-bottom: 1px #cccccc solid;
	font-weight:normal;
	text-align:left;
}
table.table1_2 td {
	padding:5px;
	border-bottom: 1px #cccccc solid;
	font-weight:normal;
}
/* 普通のtable */

table.table2 {
	width:100%;
	border-top: 1px #cdcdcd solid;
	border-left: 1px #cdcdcd solid;
	border-collapse: collapse;
	color:#444;
}
table.table2 th {
	padding:0.35em 0.5em;
	border-bottom: 1px #cdcdcd solid;
	border-right: 1px #cdcdcd solid;
	background-color:#E6F0FC;
	letter-spacing:0;
	font-weight:normal;
	vertical-align:middle;
}
table.table2 td {
	padding:0.35em 0.5em;
	border-bottom: 1px #cdcdcd solid;
	border-right: 1px #cdcdcd solid;
	font-weight:normal;
	background-color:#FFFFFF;
	letter-spacing:0;
}
table.table2 td.table2TdCenterBgcolor {
	background-color:#FEFFFB;
}
table.table2 td.table2TdCenterBgcolor2 {
	background-color:#FAFAFA;
}
table.table2 td.tdBgC01 {
	background-color:#ECFCE6;
	text-align:center;
	vertical-align:middle;
}
table.table2 td.tdBgC02 {
	background-color:#FCF6E6;
	text-align:center;
	vertical-align:middle;
}
table.table2 td.tdBgC03 {
	background-color:#F1FEFA;
	text-align:center;
	vertical-align:middle;
}
table.table2 td.tdBgC04 {
	background-color:#FBF8FE;
	text-align:center;
	vertical-align:middle;
}
table.table2 td.tdBgC05 {
	background-color:#FEF5FD;
	text-align:center;
	vertical-align:middle;
}
.tdCenter {
	text-align:center;
	vertical-align:middle;
}
/* 縦に並ぶtable */

table.table3 {
	width:100%;
	border-top: 1px #cdcdcd solid;
	border-left: 1px #cdcdcd solid;
	border-collapse: collapse;
	margin-bottom:1.5em;
}
table.table3 th {
	padding:0.35em 0.5em;
	border-bottom: 1px #cdcdcd solid;
	border-right: 1px #cdcdcd solid;
	letter-spacing:0;
	font-weight:normal;
	white-space: nowrap;
	text-align:center;
	vertical-align:middle;
	width:auto;
	background-color:#E6F0FC;
}
table.table3 .table3w30p {
	width:30%;
}
table.table3 .table3w50p {
	width:50%;
}
table.table3 td {
	padding:0.35em 0.5em;
	border-bottom: 1px #cdcdcd solid;
	border-right: 1px #cdcdcd solid;
	font-weight:normal;
	background-color:#FFFFFF;
	letter-spacing:0;
}
/* アクセス */






/* フロー */

/* フローCenter */

.area_flowC {
	padding:0 5em;
}
.area_flowC2 {
	padding:0 1em;
}
.area_flowC .inner_flow {
	border:1px solid #E1E1E1;
	padding:24px 30px;
	border-radius:5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	min-height:1em;
	background-color:#FFF;
}
.area_flowC .inner_flow .largeTxt {
	font-size:1.6em;
	text-align:center;
	color:#495252;
	border-bottom:1px dotted #CCC;
	padding-bottom:0.2em;
	margin-bottom:0.5em;
}
.area_flowC .inner_flow .txtWrap {
	/* padding:24px 30px; */ 
	padding:0 2em;
}
.area_flowC .inner_flow p.flowImg {
	text-align:center;
	margin:0.5em auto;
}
.area_flowC .arrow {
	margin:5px auto;
	display:block;
	width:40px;
	height:26px;
	background:url(../img/common/arrow_down_s.png) center bottom no-repeat;
	text-indent:-9999px;
	margin-top:0px;
}
/* フローSmall */

.area_flowS {
	padding:0 0px;
}
.area_flowS .inner_flow {
	background-color:#fefefe;
	border:1px solid #E1E1E1;
	padding:2px 4px;
	border-radius:5px;        /* CSS3草案 */
	-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 5px;   /* Firefox用 */
	min-height:1em;
}
.area_flowS .inner_flow .largeTxtOra {
	font-size:1.1em;
	text-align:center;
	color:#E87A02;
}
.area_flowS .inner_flow .largeTxtGre {
	font-size:1.1em;
	text-align:center;
	color:#79A323;
}
.area_flowS .inner_flow .txtWrap {
}
.area_flowS .arrow {
	margin:0 auto;
	display:block;
	width:40px;
	height:26px;
	background:url(../img/common/arrow_down_s.png) center bottom no-repeat;
	text-indent:-9999px;
	margin-top:0px;
}
/* 単語フロー */

.flowTxt {
	display:block;
	float:left;
	margin:0 10px 10px 10px;
	border:1px solid #CCC;
	padding:0.5em 2em;
	background-color:#FBFEFF;
}
.flowTxtArrow {
	display:block;
	float:left;
	background-image:url(../img/common/flowtxt_arrow.png);
	width:8px;
	height:2.5em;
	background-position:center;
	text-indent:-7777px;
	background-repeat:no-repeat;
}
/* リスト追加 */


.admit {
	border:2px #c9d4dc solid;
	padding:30px;
}
.admit li {
	float:left;
	width:25%;
	line-height:2.5em
}
.admit li span {
	width:80px;
	display:block;
	float:left;
}
ul.liReseter {
	line-height:1.8em;
	margin-left:15px;
}
ul.liReseterMB li {
	display:list-item;
	list-style-type: disc;
	list-style-position: outside;
	padding-left:-10px;
}
ul.liReseterMB {
	line-height:1.8em;
	margin:0 0 2em 15px;
}
ul.liReseter li {
	display:list-item;
	list-style-type: disc;
	list-style-position: outside;
	padding-left:-10px;
}
ul.liReseter2 {
	line-height:1.8em;
	margin:0 0 12px 30px;
}
ul.liReseter2 li {
	display:list-item;
	list-style-type: disc;
	list-style-position: outside;
	padding-left:-10px;
}
ul.liReseterFloat {
	line-height:1.8em;
	margin-left:15px;
}
ul.liReseterFloat li {
	display:list-item;
	list-style-type: disc;
	list-style-position: outside;
	padding-left:-10px;
	float:left;
	padding-right:3em;
}
ul.liReseterFloat3Div {
	line-height:1.8em;
	margin-left:2em;
}
ul.liReseterFloat3Div li {
	display:list-item;
	list-style-type: disc;
	list-style-position: outside;
	padding-left:-10px;
	float:left;
	padding-right:1em;
	width:31%;
}
.fs90p {
	font-size:90%;
}
ol.liReseter {
	line-height:1.8em;
	margin-left:20px;
}
ol.liReseter li {
	display:list-item;
	list-style-type:decimal;
	list-style-position: outside;
	padding-left:-10px;
}
ol.liReseter2 {
	line-height:1.8em;
	margin:0 0 20px 50px;
}
ol.liReseter2 li {
	display:list-item;
	list-style-type:decimal;
	list-style-position: outside;
	padding-left:-10px;
}
ul.liCheck {
	margin-left:5px;
	padding-bottom:10px;
}
ul.liCheck li {
	list-style-type: none;
	list-style-position: outside;
	padding:0 0 0 30px;
	background-image:url(../img/common/icn_check.png);
	background-position:1px 1px;
	background-repeat:no-repeat;
	line-height:2em;
}
ul.liCheck2 {
	margin-bottom:15px;
}
ul.liCheck2 li {
	list-style-type: none;
	list-style-position: outside;
	padding:0 0 0.3em 30px;
	background-image:url(../img/common/icn_check.png);
	background-position:0px 4px;
	background-repeat:no-repeat;
	padding-right:10px;
	line-height:1.8em;
	font-size:1.3em;
	color:#C44806;
}
ul.liCheck2 p {
	font-size:80%;
	line-height:normal;
	color:#333;
}
ul.liOrange {
	margin-left:0;
}
ul.liOrange li {
	list-style-type: none;
	list-style-position: outside;
	padding:0 0 0 20px;
	background-image:url(../img/common/clip_li_orange.png);
	background-position:0px 9px;
	background-repeat:no-repeat;
	line-height:2em;
}
ul.liOrange2 {
	margin:0 0 20px 20px;
}
ul.liOrange2 li {
	list-style-type: none;
	list-style-position: outside;
	padding:0 0 10px 20px;
	background-image:url(../img/common/clip_li_orange.png);
	background-position:0px 8px;
	background-repeat:no-repeat;
	line-height:2em;
	font-size:110%;
}
ul.liOrangeFlaot {
	margin-left:0;
}
ul.liOrangeFlaot li {
	list-style-type: none;
	list-style-position: outside;
	padding:0 0 0 20px;
	background-image:url(../img/common/clip_li_orange.png);
	background-position:0px 8px;
	background-repeat:no-repeat;
	float:left;
	padding-right:30px;
}
ul.liBrown {
	margin-left:0;
}
ul.liBrown li {
	list-style-type: none;
	list-style-position: outside;
	padding:0 0 0 20px;
	background-image:url(../img/common/clip_li_brown.png);
	background-position:0px 9px;
	background-repeat:no-repeat;
	line-height:2em;
}
ul.liBrown2 {
	margin:0 0 20px 20px;
}
ul.liBrown2 li {
	list-style-type: none;
	list-style-position: outside;
	padding:0 0 10px 20px;
	background-image:url(../img/common/clip_li_brown.png);
	background-position:0px 8px;
	background-repeat:no-repeat;
	line-height:2em;
	font-size:110%;
}
ul.liBrownFlaot {
	margin-left:0;
}
ul.liBrownFlaot li {
	list-style-type: none;
	list-style-position: outside;
	padding:0 0 0 20px;
	background-image:url(../img/common/clip_li_brown.png);
	background-position:0px 8px;
	background-repeat:no-repeat;
	float:left;
	padding-right:30px;
}
ul.liWoodFlaot {
	margin-left:0;
	text-align: center;
}
ul.liWoodFlaot li {
	list-style-type: none;
	list-style-position: outside;
	padding:0.2em 2em 0.2em 1.2em;
	font-size:1.2em;
	background-image:url(../img/common/icn_wood.png);
	background-position:0 0.4em;
	background-repeat:no-repeat;
	display:inline-block;
	text-align: center;
}
ul.liYGFlaot {
}
ul.liYGFlaot li {
	list-style-type: none;
	list-style-position: outside;
	padding:0 30px 0 20px;
	background-image:url(../img/common/clip_li_kimidori.gif);
	background-position:0px 5px;
	background-repeat:no-repeat;
	float:left;
	font-size:1.2em;
}
ul.liYG {
}
ul.liYG li {
	list-style-type: none;
	list-style-position: outside;
	padding:0 0 0 20px;
	background-image:url(../img/common/clip_li_kimidori.gif);
	background-position:0px 8px;
	background-repeat:no-repeat;
	padding-right:10px;
	line-height:1.8em;
}
ul.liYG2 {
	margin:0 0 50px 20px;
}
ul.liYG2 li {
	list-style-type: none;
	list-style-position: outside;
	padding:0 0 0 20px;
	background-image:url(../img/common/clip_li_kimidori.gif);
	background-position:0px 8px;
	background-repeat:no-repeat;
	line-height:2em;
	font-size:110%;
}
ul.liBlue {
	margin-bottom:15px;
}
ul.liBlue li {
	list-style-type: none;
	list-style-position: outside;
	padding:0 0 0 20px;
	background-image:url(../img/common/clip_li_blue.gif);
	background-position:0px 8px;
	background-repeat:no-repeat;
	padding-right:10px;
	line-height:2em;
}
ul.liBlue3 {
	margin-bottom:30px;
}
ul.liBlue3 li {
	list-style-type: none;
	list-style-position: outside;
	padding:0 10px 0 20px;
	background-image:url(../img/common/clip_li_blue.gif);
	background-position:0px 8px;
	background-repeat:no-repeat;
	line-height:2em;
}
ul.liBlueFlaot {
	margin-bottom:15px;
}
ul.liBlueFlaot li {
	list-style-type: none;
	list-style-position: outside;
	padding:0 30px 0 20px;
	background-image:url(../img/common/clip_li_blue.gif);
	background-position:0px 8px;
	background-repeat:no-repeat;
	float:left;
	line-height:2em;
}
ul.liBlueLarge {
	margin-bottom:15px;
}
ul.liBlueLarge li {
	list-style-type: none;
	list-style-position: outside;
	padding:0 0 2px 24px;
	background-image:url(../img/common/li_large_blue.png);
	background-position:0px 8px;
	background-repeat:no-repeat;
	padding-right:10px;
	line-height:1.8em;
	font-size:1.3em;
}
ul.liBlueLarge2 {
	margin:0 0 20px 20px;
}
ul.liBlueLarge2 li {
	list-style-type: none;
	list-style-position: outside;
	padding:0 0 2px 24px;
	background-image:url(../img/common/li_large_blue.png);
	background-position:0px 8px;
	background-repeat:no-repeat;
	padding-right:10px;
	line-height:1.8em;
	font-size:1.3em;
}
ul.liBlueLarge3 {
	margin-bottom:30px;
}
ul.liBlueLarge3 li {
	list-style-type: none;
	list-style-position: outside;
	padding:0 0 2px 24px;
	background-image:url(../img/common/li_large_blue.png);
	background-position:0px 8px;
	background-repeat:no-repeat;
	padding-right:10px;
	line-height:1.8em;
	font-size:1.3em;
}
ul.businessMark {
	margin-bottom:15px;
}
ul.businessMark li {
	list-style-type: none;
	list-style-position: outside;
	padding:2px 0 2px 24px;
	background-image:url(../img/common/li_mark.png);
	background-position:0px 5px;
	background-repeat:no-repeat;
	padding-right:10px;
	color:#1d6215;
	font-size:18px;
}
ul.businessMark li p {
	color:#444444;
	font-size:14px;
	margin-bottom:10px;
}
ul.liOrangeFlaot {
	margin-left:0;
}
ul.liPDFFloat {
	margin-bottom:10px;
}
ul.liPDFFloat li {
	list-style-type: none;
	list-style-position: outside;
	padding:0 30px 0 20px;
	background-image:url(../img/common/pdficon_small.png);
	background-position:0px 3px;
	background-repeat:no-repeat;
	float:left;
}
ul.liPageAnch li {
	list-style-type: none;
	list-style-position: outside;
	padding:0 0 0 20px;
	background-image:url(../img/common/icn_page_anch.png);
	background-position:0px 8px;
	background-repeat:no-repeat;
	float:left;
	padding-right:30px;
}
ol.liFeature li {
	list-style-type: none;
	list-style-position: outside;
	padding:12px 0 12px 55px;
	margin-bottom:7px;
	background-position:0 0;
	background-repeat:no-repeat;
	line-height:1.2em;
	font-size:1.3em;
}
ol.liFeature li.liFeature01 {
	background-image:url(../img/common/feature_small_01.png);
}
ol.liFeature li.liFeature02 {
	background-image:url(../img/common/feature_small_02.png);
}
ol.liFeature li.liFeature03 {
	background-image:url(../img/common/feature_small_03.png);
}
ol.liFeature li.liFeature04 {
	background-image:url(../img/common/feature_small_04.png);
}
ol.liFeature li.liFeature05 {
	background-image:url(../img/common/feature_small_05.png);
}
ol.liFeature li.liFeature06 {
	background-image:url(../img/common/feature_small_06.png);
}
ol.liFeature li.liFeature07 {
	background-image:url(../img/common/feature_small_07.png);
}
ol.liFeature li.liFeature08 {
	background-image:url(../img/common/feature_small_08.png);
}
ol.liFeature li.liFeature09 {
	background-image:url(../img/common/feature_small_09.png);
}
ol.liFeature li.liFeature10 {
	background-image:url(../img/common/feature_small_10.png);
}
/* faq */


dl.faq dt {
	padding:5px 0 10px 38px;
	background-image:url(../img/common/icn_q.png);
	background-position:left 6px;
	background-repeat:no-repeat;
	font-size:120%;
	color:#5eae37;
}
dl.faq dd {
	padding:0 15px 20px 38px;
	background-image:url(../img/common/icn_a.png);
	background-position:0px 2px;
	background-repeat:no-repeat;
}
dl.info {
	/* height:250px; */
	overflow:auto;
}
dl.info dt {
	float: left;
	clear:left;
	width: 6em;
	margin:0;
	padding: 1.2em 0 1.2em 0.5em;
}
dl.info dd {
	margin:0;
	padding: 1.2em 0 1.2em 6.5em;
	border-bottom:#cccccc dotted 1px;
}
dl.info dt:last-child {
	border-bottom:none;
}
dl.info dd:last-child {
	border-bottom:none;
}
dl.history dt {
	float: left;
	clear:left;
	width: 110px;
	margin:0;
	padding: 7px 0 8px 4px;
}
dl.history dd {
	margin:0;
	padding: 7px 0 8px 114px;
	border-bottom:#cccccc dotted 1px;
}
dl.history2 {
	border-top:#294DA9 dotted 1px;
}
dl.history2 dt {
	float: left;
	clear:left;
	width: 100px;
	margin:0;
	padding: 7px 0 8px 4px;
}
dl.history2 dd {
	margin:0;
	padding: 7px 0 8px 104px;
	border-bottom:#294DA9 dotted 1px;
}
.imgFloatRight {
	float:right;
	margin:0 0 1em 2em;
}
.imgFloatRightTabletCenter {
	float:right;
	margin:0 0 1em 2em;
}
.imgFloatLeft {
	float:left;
	margin:0 2em 1em 0;
}
.imgFloatLeftTabletCenter {
	float:left;
	margin:0 2em 1em 0;
}
/* BeforeAfter */

.BeforeAfter {
	width:90%;
	height:auto;
	margin:0 auto 2em auto;
}
.baDiv {
	width:38%;
	float:left;
	margin:0 1% 2% 1%;
	text-align:center;
}
.baArrowWrap {
	float:left;
	width:16%;
	margin:0 1% 2% 1%;
}
.baArrow {
	background-image:url(../img/common/arrow_right.png);
	width:52px;
	height:80px;
	text-indent:-7777px;
	background-repeat:repeat;
	margin:33% auto 0 auto;
}
.baTxt {
	display:block;
	font-size:1.1em;
	background-color:#518404;
	color:#FFF;
	padding:0.1em 2em 0.1em 2em;
	-webkit-border-radius:5px;
	-moz-border-radius:15px;
	border-radius:5px;
	margin:0.5em 0;
	max-width:4em;
}
.telBig {
	font-size:2em;
	color:#2378BE;
}
/*===========================
ページ内リンク直し
===========================*/

:target:before {
	content:"";
	display:block;
	height:75px;/* ヘッダの高さ = 50px */
	margin:-75px 0 0;/* ヘッダの高さ = 50px */
}
/*===========================
index
===========================*/

h2.bnrContTit {
	color:#333;
	font-size: 2.2em;
	line-height:1.2em;
	border:none;
	text-align:center;
	margin:0 0 0.2em 0;
}
h2.bnrContTit2 {
	color:#c55963;
	font-size: 2.2em;
	line-height:1.2em;
	border:none;
	text-align:center;
	margin:0 0 0.2em 0;
}
h2.bnrContTit3 {
	color:#dc9713;
	font-size: 2.2em;
	line-height:1.2em;
	border:none;
	text-align:center;
	margin:0 0 0.2em 0;
}
.bnr_details {
	text-align:center;
	margin:20px 0;
}
.snsBnrArea {
	margin:0.5em 0;
}
.snsBnr {
	float:left;
	margin:0 1em 0 0;
}
/*===========================
anchor
===========================*/


#anchor01 {
	margin-top:-95px;
	padding-top:95px;
}
#anchor02 {
	margin-top:-95px;
	padding-top:95px;
}
#anchor03 {
	margin-top:-95px;
	padding-top:95px;
}
/*===========================
contact
===========================*/


.contactTel {
	display:block;
	background-image:url(../img/contact/tel.png);
	background-repeat:no-repeat;
	background-position:left 0.1em;
	color:#7d4d26;
	font-size:3.8em;
	line-height:1.2em;
	padding:0 0 0 1.3em;
	margin:0.6em auto 0.6em auto;
	width:8em;
}
.contactTel a {
	color:#7d4d26;
	text-decoration:none;
}
.contactTel a:hover {
	color:#7d4d26;
}
.contact table {
	width:100%;
	border-top: 1px #cdcdcd solid;
	border-left: 1px #cdcdcd solid;
	border-collapse: collapse;
	color:#444;
	margin-bottom:1.5em;
}
.contact table th {
	padding:0.5em 0.5em;
	border-bottom: 1px #cdcdcd solid;
	border-right: 1px #cdcdcd solid;
	background-color:#E6F0FC;
	color:#333;
	letter-spacing:0;
	font-weight:normal;
	white-space: nowrap;
	text-align:center;
	vertical-align:middle;
}
.contact table td {
	padding:0.5em 0.5em;
	border-bottom: 1px #cdcdcd solid;
	border-right: 1px #cdcdcd solid;
	font-weight:normal;
	background-color:#FFFFFF;
	letter-spacing:0;
}
.contact table td .select {
	margin-bottom: 0.5em;
}
.contact table td .select li {
	float: left;
	margin-right: 20px;
}
.contact table td .select li input {
	vertical-align: middle;
}
.contact table td label {
	padding: 0 0 0px 5px;
}
.contact table input {
	margin: 2px 0 2px 0;
	height: 1.6em;
	border: 1px solid #CCC;
}
.contact .formBtn {
	width: 100%;
	text-align: center;
	margin-bottom: 30px;
}
.contact .btnSend {
	background-color:#999999;
	color: #FFF;
	padding: 8px 0;
	margin: 0 5px 0 5px;
	border: 0;
	width:160px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
.contact .btnReset {
	background-color: #FFF;
	color:#333;
	padding: 7px 0;
	margin: 0 5px 0 5px;
	border: 0;
	border:1px solid #cccccc;
	width:160px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
.contact .forml {
	width: 90%;
}
.contact .formm {
	width: 50%;
}
.contact .noborder {
	border:none;
}
.contact label {
}
.contact .checkbox {
	border:none;
	padding:0 0 0 0;
	margin:0;
	vertical-align:bottom;
}
/*  privacy */

.privacy h3 {
	font-size:1.4em;
	color:#444;
	border:none;
	padding:0.6em 0 0.5em 0;
	margin:0;
	background-image:none;
	font-family:  "メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	text-align:left;
}
.privacy p {
	padding:0 0.3em 1em 0.3em;
}
